Identification of biomarkers in keloids and folliculitis keloidalis nuchae (FKN) - Support #79

Uploading new data from BGI
05/09/2019 04:28 PM - Jon Ambler

Status: Resolved Start date: 05/09/2019
Priority: High Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

New samples on the BGI server need to be uploaded. Login details contained in an email.

History

#1 - 05/09/2019 04:29 PM - Jon Ambler
- Status changed from New to In Progress
- Priority changed from Normal to High

- % Done changed from 0 to 10

Uploading the data directly to ilifu from the BGI ftp server.
#2 - 05/13/2019 09:09 AM - Jon Ambler

Download completed, checksums passed.

Files moved to:
/ceph/cbio/users/jambler/Clean

checksum file for new samples is:
/ceph/cbio/users/jambler/upload_checks/check_result_newdata.txt

#3 - 05/13/2019 09:09 AM - Jon Ambler
- % Done changed from 10 to 100

#4 - 05/13/2019 09:09 AM - Jon Ambler

- Status changed from In Progress to Resolved
